Subject: SDW 5015 JP, Headset is dead
From: EPOS Global Support <[email-masked]>
Cc: Sara Aknooni <[email-masked]>, Marika Fujita <[email-masked]>
Date: Tue, 27 Apr 2021 06:34:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (123150). Reply to this email to add a comment to the request.

----------------------------------------------

Matthew Broadley, 27 Apr 2021, 16:34 GMT+10 (private)

**_NEXT ACTION_**

**Product name**: SDW 5015 JP
**Number of Products**: 7
**Issue**: Headset is dead

**What**: Sales informed of Quality's findings.

**Who**: Quality to provide further updates when available.
**When**: 04/04/2021​

----------------------------------------------

Matthew Broadley, 27 Apr 2021, 15:43 GMT+10 (private)

The headset has entered into an endless loop due to the detction of LOW on P0[0} (UTX) pin during rising edge of nRST signal (As informed by RTX).
Klaus has done some measurements and observed that this is a poosibility when we dock the HS to Base. We get a short low pulse on both nRST and UTX pins when we dock pp to Base.
And in my view this is not an expected behavior.
In communication with Klaus from Hardware team in this regard.

----------------------------------------------

Christopher Kurek, 26 Apr 2021, 22:17 GMT+10 (private)

**Matthew Broadley**​ please inform Japanese Sales about the status of the investigation:
https://jira.kitenet.com/browse/MODI-15645

Thanks.

----------------------------------------------

Matthew Broadley, 20 Apr 2021, 13:49 GMT+10 (private)

**_NEXT ACTION_**

**Product name**: SDW 5015 JP
**Number of Products**: 7
**Issue**: Headset is dead

**What**: Samples are now being sent to India for further input. Testing updating in a dense environment did not trigger the dead base.
Quality to provide an update.
**Who**: Quality
**When**: 27/04/2021​

----------------------------------------------

Matthew Broadley, 13 Apr 2021, 13:52 GMT+10 (private)

**_NEXT ACTION_**

**Product name**: SDW 5015 JP
**Number of Products**: 7
**Issue**: Headset is dead

**What**: Samples are now being sent to India for further input. Testing updating in a dense environment did not trigger the dead base.
Quality to provide an update.
**Who**: Quality
**When**: 20/04/2021​

----------------------------------------------

Matthew Broadley, 6 Apr 2021, 11:52 GMT+10 (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. The software team shifted its focus to the dead base station issue.
**Who**: Quality
**When**: 13/04/2021​

----------------------------------------------

Matthew Broadley, 29 Mar 2021, 10:02 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. The software team shifted its focus to the dead base station issue.
**Who**: Quality
**When**: 5/04/2021​

----------------------------------------------

Matthew Broadley, 22 Mar 2021, 11:04 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. The software team shifted their focus to the dead base station issue.
**Who**: Quality
**When**: 29/03/2021​

----------------------------------------------

Vamsy Maddipati, 10 Mar 2021, 02:10 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. Software team shifted their focus to the dead base station issue.
**Who**: Quality
**When**: 22/03/2021​

----------------------------------------------

Vamsy Maddipati, 4 Mar 2021, 00:20 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. I will request Filip to see if they are not going to investigate this any
further.
**Who**: Quality
**When**: 08/03/2021​

----------------------------------------------

Vamsy Maddipati, 23 Feb 2021, 02:46 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software team confirmed that the FW is not corrupted and they are investigating further. Filip made
a follow-up to eSW team requesting for update.
**Who**: Quality
**When**: 01/03/2021​

----------------------------------------------

Vamsy Maddipati, 16 Feb 2021, 21:20 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software team confirmed that the FW is not corrupted and they are investigating further.
**Who**: Quality
**When**: 22/02/2021​

----------------------------------------------

Vamsy Maddipati, 9 Feb 2021, 21:05 GMT+11 (private)

**_NEXT ACTION_**

**What**: Software team is now trying to extract the memory from the headset to find if it is a failed FW update.
**Who**: Quality
**When**: 15/02/2021​

----------------------------------------------

Vamsy Maddipati, 5 Feb 2021, 20:50 GMT+11 (private)

**_NEXT ACTION_**

**What**: Firmware team is still waiting for hardware team to give them the headset soldered for debugging the issue. I will discuss with Erik in the SDW meeting on Monday.
**Who**: Quality
**When**: 08/02/2021​

----------------------------------------------

Vamsy Maddipati, 4 Feb 2021, 21:11 GMT+11 (private)

This issue is currently escalated to Pelle and Erik for faster resolution.

----------------------------------------------

Vamsy Maddipati, 3 Feb 2021, 19:18 GMT+11 (private)

**_NEXT ACTION_**

**What**: Firmware team is waiting for hardware team to give them the headset soldered for debugging the issue. I have made a follow-up today.
**Who**: Quality
**When**: 05/02/2021​

----------------------------------------------

Vamsy Maddipati, 1 Feb 2021, 20:34 GMT+11 (private)

**_NEXT ACTION_**

**What**: I will take this in the TPM meeting today.
**Who**: Quality
**When**: 01/02/2021​

----------------------------------------------

Vamsy Maddipati, 15 Jan 2021, 01:56 GMT+11 (private)

**_NEXT ACTION_**

**What**: Hardware team is currently investigating the issue. Waiting for them to respond with investigation details.
**Who**: Quality
**When**: 18/01/2021

----------------------------------------------

Vamsy Maddipati, 12 Jan 2021, 19:51 GMT+11 (private)

**_NEXT ACTION_**

**What**: Quality to update the status of investigation.
**Who**: Quality
**When**: 14/01/2021

----------------------------------------------

Vamsy Maddipati, 12 Jan 2021, 19:50 GMT+11 (private)

Yesterday we quickly tested the battery and found that it is working. So the fault seems to be with the firmware/hardware. Quality team is currently looking into this.

----------------------------------------------

Vamsy Maddipati, 11 Jan 2021, 22:28 GMT+11 (private)

**_CASE SUMMARY_**

**Company Name**: Muranaka Medical Instrument
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: SDW 5015 JP
**Number of Products**: 7
**Sales Opportunity Size in Headsets**: 0
**Issue**: Headset is dead
**Current status**: Kamata sent 4 SDW units where the headsets are dead. I have reported them to Quality under SECPQ-1273. Currently waiting for update from Quality.

--------------------------------
This email is a service from EPOS Enterprise.

[QG4Q4P-OX5Q]